none
Microsoft Virual PC RRS feed

答案

  • 2008有hyper-v环境,一般来说用htper-v比较多,。windows vpc还没有见过对应的版本。
    fantasy over with us
    努力 windows Desktop Experience MVP
    2009年10月1日 1:07
    版主
  • 2008是服务器系统 一般情况用不着这些
    • 已标记为答案 郭强 2009年10月2日 11:51
    2009年10月1日 3:07
  • 你好!
         在VPC下是可以安装Windows Server 2008的,具体可以参考:
    http://chyang.blog.51cto.com/31643/150996
    周雪峰
    • 已标记为答案 郭强 2009年10月2日 11:51
    2009年10月1日 3:14
    版主
  • http://www.dnzsk.com/html/2009-06/7168.html   LOOK可以的
    擅长领域 Windows Desktop Experience, Media Center, Virtual Machine, Windows System & Performance
    • 已标记为答案 郭强 2009年10月2日 11:51
    2009年10月1日 3:19
    版主
  • http://www.dnzsk.com/html/2009-06/7168.html   LOOK可以的
    擅长领域 Windows Desktop Experience, Media Center, Virtual Machine, Windows System & Performance
    你的连接我的浏览器提示有恶意信息。
    fantasy over with us
    努力 windows Desktop Experience MVP
    • 已标记为答案 郭强 2009年10月2日 11:51
    2009年10月1日 3:27
    版主
  • http://www.dnzsk.com/html/2009-06/7168.html    LOOK可以的
    擅长领域 Windows Desktop Experience, Media Center, Virtual Machine, Windows System & Performance
    你的连接我的浏览器提示有恶意信息。
    fantasy over with us
    努力 windows Desktop Experience MVP

    我的firefox没有提示,请问你是Chrome吗?
    周雪峰
    • 已标记为答案 郭强 2009年10月2日 11:51
    2009年10月1日 4:09
    版主
  • 对啊  我用IE6,IE7 ,IE8都没有出现啊 。。。尚彬你用的什么浏览器啊   怎么会恶意信息累   顶  周雪峰
    擅长领域 Windows Desktop Experience, Media Center, Virtual Machine, Windows System & Performance
    • 已标记为答案 郭强 2009年10月2日 11:52
    2009年10月1日 12:17
    版主
  • 谷歌浏览器的开源开发版本Chromium Updater  雪峰确认了就行了。。那篇文章我学习过了。还不错
    fantasy over with us
    努力 windows Desktop Experience MVP
    • 已标记为答案 郭强 2009年10月2日 11:52
    2009年10月1日 13:22
    版主
  • VPC本身是支持R2的,但是需要CPU支持64位和硬件虚拟化(用于hyper-v)
    MCP/MCTS/MCSA/MCSE/MCITP:EA/ Microsoft Certified Trainer
    • 已标记为答案 郭强 2009年10月2日 11:52
    2009年10月1日 16:48

全部回复

  • 2008有hyper-v环境,一般来说用htper-v比较多,。windows vpc还没有见过对应的版本。
    fantasy over with us
    努力 windows Desktop Experience MVP
    2009年10月1日 1:07
    版主
  • 2008是服务器系统 一般情况用不着这些
    • 已标记为答案 郭强 2009年10月2日 11:51
    2009年10月1日 3:07
  • 你好!
         在VPC下是可以安装Windows Server 2008的,具体可以参考:
    http://chyang.blog.51cto.com/31643/150996
    周雪峰
    • 已标记为答案 郭强 2009年10月2日 11:51
    2009年10月1日 3:14
    版主
  • http://www.dnzsk.com/html/2009-06/7168.html   LOOK可以的
    擅长领域 Windows Desktop Experience, Media Center, Virtual Machine, Windows System & Performance
    • 已标记为答案 郭强 2009年10月2日 11:51
    2009年10月1日 3:19
    版主
  • http://www.dnzsk.com/html/2009-06/7168.html   LOOK可以的
    擅长领域 Windows Desktop Experience, Media Center, Virtual Machine, Windows System & Performance
    你的连接我的浏览器提示有恶意信息。
    fantasy over with us
    努力 windows Desktop Experience MVP
    • 已标记为答案 郭强 2009年10月2日 11:51
    2009年10月1日 3:27
    版主
  • http://www.dnzsk.com/html/2009-06/7168.html    LOOK可以的
    擅长领域 Windows Desktop Experience, Media Center, Virtual Machine, Windows System & Performance
    你的连接我的浏览器提示有恶意信息。
    fantasy over with us
    努力 windows Desktop Experience MVP

    我的firefox没有提示,请问你是Chrome吗?
    周雪峰
    • 已标记为答案 郭强 2009年10月2日 11:51
    2009年10月1日 4:09
    版主
  • 对啊  我用IE6,IE7 ,IE8都没有出现啊 。。。尚彬你用的什么浏览器啊   怎么会恶意信息累   顶  周雪峰
    擅长领域 Windows Desktop Experience, Media Center, Virtual Machine, Windows System & Performance
    • 已标记为答案 郭强 2009年10月2日 11:52
    2009年10月1日 12:17
    版主
  • 谷歌浏览器的开源开发版本Chromium Updater  雪峰确认了就行了。。那篇文章我学习过了。还不错
    fantasy over with us
    努力 windows Desktop Experience MVP
    • 已标记为答案 郭强 2009年10月2日 11:52
    2009年10月1日 13:22
    版主
  • VPC本身是支持R2的,但是需要CPU支持64位和硬件虚拟化(用于hyper-v)
    MCP/MCTS/MCSA/MCSE/MCITP:EA/ Microsoft Certified Trainer
    • 已标记为答案 郭强 2009年10月2日 11:52
    2009年10月1日 16:48